Bug 11108 - Trouble adding font dirs when font path is empty
Summary: Trouble adding font dirs when font path is empty
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: chkfontpath   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-28 21:49 UTC by Ted Knupke
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-28 21:49:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ted Knupke 2000-04-28 21:49:24 UTC
If you use chkfontpath to delete all of the directories
in the font path, and then try to add a directory, it does
not add the directory.   This is with version 1.7-2 (which
I just upgraded to).

An earlier version, under the same test, would add the directory
to /etc/X11/fs/config but fail to precede it with "catalogue =",
which resulted in the directory not being recognized.

Comment 1 Preston Brown 2001-01-12 21:05:22 UTC
fixed in version 1.8, available soon in rawhide.


Note You need to log in before you can comment on or make changes to this bug.